Spring over navigation

Azure Automation supports .NET Framework 4.6 when running jobs within the service

6. februar 2018

The Azure Automation service has been upgraded to support PowerShell modules that have a dependency on .NET Framework 4.6 or lower running from the service. This will not have any impact on existing runbook jobs.

 

 

Related feedback